[问题]7.04里luma qq不能用?6.06就没问题

为当前最终发行版之前的所有版本提供支持
回复
wolfyeah
帖子: 78
注册时间: 2007-06-06 23:32
送出感谢: 0
接收感谢: 0

[问题]7.04里luma qq不能用?6.06就没问题

#1

帖子 wolfyeah » 2007-06-15 16:48

7.04里luma qq不能用?6.06就没问题……如何解决呢?
raojunscu
帖子: 108
注册时间: 2006-10-07 11:07
来自: 成都
送出感谢: 0
接收感谢: 0

#2

帖子 raojunscu » 2007-06-15 17:34

没有办法滴 用eva吧
wolfyeah
帖子: 78
注册时间: 2007-06-06 23:32
送出感谢: 0
接收感谢: 0

#3

帖子 wolfyeah » 2007-06-15 17:55

raojunscu 写了:没有办法滴 用eva吧
呵呵,eva不能用自定义表情嘛,luma可以,不知道luma有没有后续版本呢
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#4

帖子 xhy » 2007-06-15 17:57

能用的
目前负债150多万
wolfyeah
帖子: 78
注册时间: 2007-06-06 23:32
送出感谢: 0
接收感谢: 0

#5

帖子 wolfyeah » 2007-06-15 18:08

xhy 写了:能用的
咦,怎样用呢?安装后就能用吗?
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#6

帖子 xhy » 2007-06-15 18:16

解压缩就能用了
看看你的JRE配置好了没有
目前负债150多万
wolfyeah
帖子: 78
注册时间: 2007-06-06 23:32
送出感谢: 0
接收感谢: 0

#7

帖子 wolfyeah » 2007-06-15 18:23

xhy 写了:解压缩就能用了
看看你的JRE配置好了没有
安装了jre5.0
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#8

帖子 Element » 2007-06-15 23:23

有的人可以登录,有的不可以
Tencent的问题,不是LumaQQ的问题
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
yimzugam
帖子: 63
注册时间: 2006-08-22 10:27
送出感谢: 0
接收感谢: 0
联系:

#9

帖子 yimzugam » 2007-06-16 11:32

Element 写了:有的人可以登录,有的不可以
Tencent的问题,不是LumaQQ的问题
听你这样说,原因好像是人的问题啊!哈
回复

回到 “老旧版本支持”